<template>
  <svg width="36" height="36" viewBox="0 0 36 36" fill="none" xmlns="http://www.w3.org/2000/svg">
    <rect width="36" height="36" rx="6" fill="white"/>
    <path d="M21.8187 19L22.2562 16.125H19.475V14.25C19.475 13.4375 19.85 12.6875 21.1 12.6875H22.3812V10.2188C22.3812 10.2188 21.225 10 20.1312 10C17.85 10 16.35 11.4062 16.35 13.9062V16.125H13.7875V19H16.35V26H19.475V19H21.8187Z" fill="#0E1133"/>
  </svg>
</template>
